* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

body {
  min-height: 100%;
  margin-bottom: 50px;
}

.inner-body {
  display: block;
  margin-top: 75px;
  margin-bottom: 100px;
}

nav a {
  font-size: 25px;
}
nav input[type=text] {
  font-size: 24px;
}

#add-link {
  font-size: 24px;
  margin-right: 50px;
  margin-left: 10px;
}

#search-form {
  margin-right: 10px;
}

#topics {
  float: right;
  margin-right: 30px;
}

#home {
  float: left;
  margin-left: 30px;
}

#text {
  display: inline-flex;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
}
#text p {
  font-size: 36px;
  font-style: oblique;
  color: gold;
}

#footer {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 80px;
}

.tab {
  margin: 1px 10px 1px 10px;
  padding: 7px;
  border-radius: 10px 5px 10px 5px;
  transition: all 0.5s ease;
  background: linear-gradient(to bottom, #f7dfa5 0%, #f0c14b 100%);
}
.tab a {
  font-size: 30px;
  color: #2a304c;
  text-decoration: none;
  transition: all 0.3s ease;
}
.tab:hover {
  filter: contrast(135%);
  transform: translateY(-3px);
}
.tab a:visited {
  color: black;
}

.account-settings .user-profile {
  margin: 0 0 1rem 0;
  padding-bottom: 1rem;
  text-align: center;
}

.account-settings .user-profile .user-avatar {
  margin: 0 0 1rem 0;
}

.account-settings .user-profile .user-avatar img {
  width: 90px;
  height: 90px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
}

.account-settings .user-profile h5.user-name {
  margin: 0 0 0.5rem 0;
}

.account-settings .user-profile h6.user-email {
  margin: 0;
  font-size: 0.8rem;
  font-weight: 400;
  color: #9fa8b9;
}

.account-settings .about {
  margin: 2rem 0 0 0;
  text-align: center;
}

.account-settings .about h5 {
  margin: 0 0 15px 0;
  color: #007ae1;
}

.account-settings .about p {
  font-size: 0.825rem;
}

.form-control {
  border: 1px solid #cfd1d8;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  font-size: 0.825rem;
  background: #ffffff;
  color: #2e323c;
}

.card {
  background: #ffffff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 0;
  margin-bottom: 1rem;
}

.text-right {
  text-align: right !important;
  margin-top: 8px;
}

.card {
  text-align: center !important;
  width: 500px;
  margin-left: auto;
  margin-right: auto;
  height: 300px;
}

.bottom-card {
  border-top: 1px solid #cfd1d8;
  padding-top: 20px;
}

.update-body .card {
  width: auto !important;
  text-align: unset !important;
}
.update-body h6 {
  text-align: center;
  padding-bottom: 20px !important;
  margin-bottom: 15px !important;
  border-bottom: 1px solid #cfd1d8;
  font-size: 30px;
}
.update-body label {
  font-size: 20px;
  margin: 10px 0 10px 0;
}

.delete-body .inner-delete-body {
  text-align: center;
}
.delete-body span {
  border: 1px solid #cfd1d8;
  border-radius: 20px;
  padding: 20px;
  margin-bottom: 24px;
  transition: 400ms ease-in-out;
  font-size: 30px;
}
.delete-body span:hover {
  background: linear-gradient(to bottom, #f7dfa5 0%, #f0c14b 100%);
  filter: contrast(135%);
  cursor: unset;
  user-select: none;
}
.delete-body form {
  display: block;
  margin-top: 25px;
  word-spacing: 12px;
}
.delete-body form button {
  font-size: 26px;
}

.table {
  width: 90% !important;
  margin-left: auto;
  margin-right: auto;
}

.home-inner-body .wrapper-link {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}
.home-inner-body .add-link {
  margin-right: 170px;
}
.home-inner-body .search-wrapper {
  margin-left: 80px;
}
.home-inner-body .search-wrapper form {
  display: inline-flex !important;
}
.home-inner-body .search-wrapper .add-link {
  display: flex;
  margin-bottom: 19px;
  margin-left: 95px;
}
.home-inner-body .search-wrapper .add-link p {
  font-size: 24px;
  margin-top: 50px;
  text-align: center;
}
.home-inner-body .td-a a {
  text-decoration: none;
  color: darkblue;
}
.home-inner-body .td-upd-del a {
  text-decoration: none;
}

.wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.wrapper .add-link {
  margin-bottom: unset !important;
  margin-left: unset !important;
  display: unset !important;
}

.wrapper-link {
  margin-left: auto;
  margin-right: auto;
  width: 90%;
  display: block;
}

.wrapp-group {
  width: 800px;
  margin-left: auto;
  margin-right: auto;
}
.wrapp-group label {
  font-size: 24px;
  margin-bottom: 7px;
  margin-left: 10px;
}
.wrapp-group .bottom-form {
  text-align: center;
  word-spacing: 20px;
}

.description-body .wrapper-desc {
  width: 600px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  text-align: justify;
}
.description-body .bottom-desc {
  text-align: center;
  margin-top: 20px;
}
.description-body .wrapp-text {
  text-align: center;
}
.description-body textarea {
  resize: none;
  height: 500px;
  width: 600px;
}

#text-bar {
  width: 450px;
}

#search-btn {
  font-size: 24px;
}

#descriere {
  font-family: "Enriqueta", arial, serif;
  line-height: 1.25;
  margin: 0 0 10px;
  font-weight: bold;
  font-size: 36px;
  font-style: oblique;
}

.paginator-block {
  text-align: center;
  bottom: 0;
}

.paginator-block a {
  font-size: 26px;
  font-weight: 600;
  border: 0.02rem solid #6d6d6d;
  padding: 5px 14px 5px 14px;
  margin-right: 7px;
  margin-top: 7px;
  border-radius: 3px;
}

.active-page {
  background-color: #7ea1de;
  color: white;
  transition: background-color 0.3s;
}
.active-page:hover {
  background: orange;
  cursor: pointer;
}

.inactive-page {
  background-color: #d7d7d7;
  transition: background-color 0.3s;
}
.inactive-page:hover {
  background: whitesmoke;
}

.wrapper-paginator {
  position: fixed;
  bottom: 100px;
  width: 100%;
}

/*# sourceMappingURL=style.css.map */
